/*--- Avanquest WebEasy Page Style ---*/


.cc1306             { /* Common */
	font            : italic bold 24pt 'Cambria';
	color           : #008000;
	}
.cc1307             { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1308             { /* Common */
	clip            : rect(0.00pt,2.25pt,1.50pt,0.00pt);
	}
.cc1309             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc1310             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1311             { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff0000;
	}
.cc1312             { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc1313             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc1314             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc1315             { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	}
.cc1316             { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc1317             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1318             { /* Common */
	font            : italic bold 9pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000080;
	}
.cc1319             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000080;
	}
div#e29             { /* <DIV>&nbsp;Boyd Family H... */
	position        : absolute;
	left            :  15.00pt;
	top             :   9.75pt;
	width           : 249.00pt;
	height          :  35.25pt;
	}
div#e28             { /* <DIV>FAMILY GROUP</DIV> ... */
	position        : absolute;
	left            : 240.00pt;
	top             : 193.50pt;
	width           : 237.75pt;
	height          : 225.00pt;
	}
div#e27             { /* <DIV>b. 18&nbsp;&nbsp;Au... */
	position        : absolute;
	left            :   7.50pt;
	top             : 127.50pt;
	width           : 219.75pt;
	height          :  44.25pt;
	}
div#e26             { /* <DIV>b:17&nbsp;Jul 1798 ... */
	position        : absolute;
	left            : 243.75pt;
	top             : 133.50pt;
	width           : 241.50pt;
	height          :  50.25pt;
	}
div#e25             { /* <DIV>FAMILY GROUP</DIV> ... */
	position        : absolute;
	left            : 501.00pt;
	top             : 184.50pt;
	width           : 236.25pt;
	height          : 148.50pt;
	}
div#e24             { /* <DIV>FAMILY GROUP</DIV> ... */
	position        : absolute;
	left            :   9.75pt;
	top             : 184.50pt;
	width           : 213.00pt;
	height          : 199.50pt;
	}
span#e23            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history109008.jpg) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             : 540.00pt;
	width           :   2.25pt;
	height          :   1.50pt;
	}
span#e22            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history009007.jpg) no-repeat top left;
	position        : absolute;
	left            : 244.50pt;
	top             : 546.75pt;
	width           :   2.25pt;
	height          :   1.50pt;
	}
div#e21             { /* <DIV>&nbsp;Previous page... */
	position        : absolute;
	left            : 213.00pt;
	top             : 545.25pt;
	width           :  94.50pt;
	height          :  23.25pt;
	}
div#e20             { /* &nbsp; Next page&nbsp;  */
	position        : absolute;
	left            : 133.50pt;
	top             : 545.25pt;
	width           :  75.00pt;
	height          :  20.25pt;
	}
div#e19             { /* <DIV>&nbsp; Back to Pedi... */
	position        : absolute;
	left            :   5.25pt;
	top             : 546.75pt;
	width           : 123.00pt;
	height          :  21.00pt;
	}
div#e18             { /* <DIV>&nbsp;&nbsp;&nbsp;M... */
	position        : absolute;
	left            : 281.25pt;
	top             :  17.25pt;
	width           : 376.50pt;
	height          :  20.25pt;
	}
div#e17             { /* <DIV>c. 15 Dec 1771 Erro... */
	position        : absolute;
	left            : 504.75pt;
	top             : 129.00pt;
	width           : 232.50pt;
	height          :  45.00pt;
	}
span#e16            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history109007.gif) no-repeat top left;
	position        : absolute;
	left            : 495.00pt;
	top             :  70.50pt;
	width           :   0.75pt;
	height          : 428.25pt;
	}
span#e15            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history109006.gif) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             :  82.50pt;
	width           :   0.75pt;
	height          : 434.25pt;
	}
div#e14             { /* <DIV>JOHN McNEIL BOYD&nb... */
	position        : absolute;
	left            :  26.25pt;
	top             : 105.75pt;
	width           : 200.25pt;
	height          :  15.75pt;
	}
div#e13             { /* <DIV>&nbsp;GEORGE BOYD =... */
	position        : absolute;
	left            : 267.75pt;
	top             : 104.25pt;
	width           : 168.75pt;
	height          :  17.25pt;
	}
div#e12             { /* <DIV>JOHN BOYD&nbsp;&nbs... */
	position        : absolute;
	left            : 514.50pt;
	top             : 103.50pt;
	width           : 190.50pt;
	height          :  15.75pt;
	}
div#e11             { /* <DIV>&nbsp; FAMILY GROUP... */
	position        : absolute;
	left            :  19.50pt;
	top             :  58.50pt;
	width           : 495.75pt;
	height          :  24.75pt;
	}
div#e10             { /* JOHN McNEIL BOYD&nbsp;&n... */
	position        : absolute;
	left            :   7.50pt;
	top             : 379.50pt;
	width           : 213.00pt;
	height          :  16.50pt;
	}
div#e9              { /* <DIV>FAMILY GROUP&nbsp;<... */
	position        : absolute;
	left            :   6.00pt;
	top             : 395.25pt;
	width           : 214.50pt;
	height          :  39.00pt;
	}
span#e8             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history109005.jpg) no-repeat top left;
	position        : absolute;
	left            : 340.50pt;
	top             : 415.50pt;
	width           : 126.00pt;
	height          : 126.00pt;
	}
span#e7             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history109004.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.00pt;
	top             : 435.00pt;
	width           : 111.00pt;
	height          :  77.25pt;
	}
div#e6              { /* <DIV>Left:&nbsp;Errol Pa... */
	position        : absolute;
	left            : 498.75pt;
	top             : 344.25pt;
	width           : 235.50pt;
	height          :  68.25pt;
	}
div#e5              { /* <DIV>Olive Jane Samson B... */
	position        : absolute;
	left            : 234.00pt;
	top             : 517.50pt;
	width           :  94.50pt;
	height          :  15.00pt;
	}
div#e4              { /* <DIV>Wairoa River, near ... */
	position        : absolute;
	left            :   9.00pt;
	top             : 443.25pt;
	width           :  98.25pt;
	height          :  63.00pt;
	}
span#e3             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history109003.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.00pt;
	top             : 424.50pt;
	width           :  76.50pt;
	height          :  84.00pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history109002.jpg) no-repeat top left;
	position        : absolute;
	left            : 630.75pt;
	top             : 432.75pt;
	width           :  84.00pt;
	height          : 117.75pt;
	}
span#e1             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history109001.jpg) no-repeat top left;
	position        : absolute;
	left            : 521.25pt;
	top             : 433.50pt;
	width           :  78.75pt;
	height          : 112.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history109b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
